RubyGems Navigation menu

wordnik 4.12

This gem provides a simple interface to the entire Wordnik API. Its methods are defined by the documentation that comes from the API itself, so it's guaranteed to be up to date.

Versions:

  1. 4.12 - March 01, 2013 (53 KB)
  2. 4.11 - November 01, 2012 (53 KB)
  3. 4.10 - November 01, 2012 (53 KB)
  4. 4.09 - October 30, 2012 (52.5 KB)
  5. 4.08 - October 29, 2012 (52 KB)
Show all versions (42 total)

Runtime Dependencies (6):

  • activemodel >= 3.0.3
  • addressable >= 2.2.4
  • htmlentities >= 4.2.4
  • json >= 1.4.6
  • nokogiri >= 1.4.4
  • typhoeus >= 0.2.1
  • Development Dependencies (7):

    Owners:

    Authors:

    • Zeke Sikelianos, John McGrath

    SHA 256 checksum:

    5d501af4c7f64da54904b557de8933bfcd5147cc8c7581a665e1bb77842736f7

    Total downloads 103,422

    For this version 19,264

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: